body {
    background-image: url('imagens/fundo.png'); 
    background-size: cover;               
    background-position: top center;      
    background-attachment: scroll;        
    background-repeat: no-repeat;         
    font-family: 'Fira Sans', sans-serif;
    min-height: 100vh;                    
    margin: 0;
    padding: 0;
    line-height: 1.6;
    color: #333;
}

.container {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 15px 40px;
    box-sizing: border-box;
}

img {
    width: 100%;
    height: auto;
}

header {
    background-color: transparent !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin-bottom: 20px;
}

header img {
    background-color: transparent !important;
    box-shadow: none !important;
}


.cabecalho-customizado {
  position: relative;
  text-align: center;
}

.logo-central {
  width: 100%;
  height: auto;
}

.logo-direita {
  position: absolute;
  top: -20px; 
  right: 0;
  width: 180px; 
  height: auto;
}


section, footer {
    margin-bottom: 30px;
    background-color: rgba(255,255,255,0.8);
    padding: 15px;
    border-radius: 10px;
}

h1, h2, h3 {
    text-align: center;
}

ul {
    padding: 0;
    list-style: none;
}

blockquote {
    font-style: italic;
    text-align: center;
    margin: 20px;
}

address, footer p {
    font-size: 0.9em;
}

@media (max-width: 768px) {
    .container {
        padding: 10px;
    }
    h1 {
        font-size: 1.8em;
    }
    h2, h3 {
        font-size: 1.4em;
    }
}


.topo {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
    padding: 40px 5%;
    box-sizing: border-box;
}

.topo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('imagens/fundo-topo.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
}

.topo img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
    margin-top: 5%;
}


.container-placas {
    position: relative;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    margin-bottom: 40px; 
    top: -80px;
    height: 100%; 
}

.imagem-pos {
    position: absolute;
    max-width: 30%;
    height: auto;
    z-index: 0; 
    transition: all 0.5s ease;
}

.imagem1 {
    top: 0;
    left: 5%;
}

.imagem2 {
    top: 0;
    left: 38%;
}

.imagem3 {
    top: 0;
    left: 65%;
}

.espacador-placas {
    margin-top: 13% ;
}

.bloco-imagem-dividido1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}

  .coluna-imagem-maior1 {
    flex: 3;
  }
  
  .coluna-imagem-menor1 {
    flex: 1;
  }
  
  .coluna-imagem-maior1 img,
  .coluna-imagem-menor1 img {
    width: 100%;
    height: auto;
    display: block;
  }



.bloco-imagem-dividido2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}

  .coluna-imagem-maior2 {
    flex: 3;
  }
  
  .coluna-imagem-menor2 {
    flex: 1;
  }
  
  .coluna-imagem-maior2 img,
  .coluna-imagem-menor2 img {
    width: 100%;
    height: auto;
    display: block;
  }



  .bloco-imagem-dividido3 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}

  .coluna-imagem-maior3 {
    flex: 3;
  }
  
  .coluna-imagem-menor3 {
    flex: 1;
  }
  
  .coluna-imagem-maior3 img,
  .coluna-imagem-menor3 img {
    width: 100%;
    height: auto;
    display: block;
  }




.texto-corpo1 {
    flex: 1;
    font-size: 1.5em; 
    line-height: 1.3;
	font-weight: bold;
    color: #513510;
    font-family: 'Fira Sans', sans-serif;
    padding: 30px;
	letter-spacing: -1.5px;
}



.texto-corpo1 .vermelho {
    color: #95201F;
    line-height: 1.3;
	font-size: 1.5em; 
    font-weight: bold;
}



.texto-corpo2 {
    flex: 1;
    font-size: 1.5em; 
    line-height: 1.;
	font-weight: bold;
    color: #513510;
    font-family: 'Fira Sans', sans-serif;
    padding: 30px;
	text-align: right; 
	letter-spacing: -1.5px;

}


.texto-corpo2 .vermelho {
    color: #95201F;
    line-height: 1.1;
	font-size: 1.5em; 
    font-weight: bold;
}


.bloco-dividido8a {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    border-radius: 10px;
    gap: 20px;
}


.texto-corpo8a {
    flex: 1;
    font-size: 1.42em; 
    line-height: 1.3;
    color: #513510;
    font-family: 'Fira Sans', sans-serif;
    padding: 0px;
	text-align: right; 

}


.texto-corpo8a .vermelho {
    color: #95201F;
    line-height: 0.5;
	font-size: 1.2em; 
}



.imagem-personagem {
    flex: 0 0 250px;
}

.imagem-personagem img {
    width: 100%;
    height: auto;
}

.imagem-personagem3 {
    flex: 0 0 500px;
}

.imagem-personagem3 img {
    width: 100%;
    height: auto;
}


.imagem-personagem3a {
    flex: 0 0 350px;
    margin-top: 120px;
}

.imagem-personagem3a img {
    width: 85%;
    height: auto;
}


.texto-corpo4 {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    color: #513510;
    line-height: 1.3;
    text-align: center;
	letter-spacing: -1.5px;
}

.texto-corpo4 .vermelho {
    color: #95201F;
    line-height: 1.1;
	font-size: 1.5em; 
    font-weight: bold;
}



.bloco-dividido5 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0px auto;
    padding: 30px 0px 0px 0px;
    border-radius: 10px;
    gap: 20px;
}



.imagem-simplesmente {
    flex: 0 0 auto;
}

.imagem-simplesmente img {
    width: 100%;
    height: auto;
}



.bloco-dividido6 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0px auto;
    padding: 30px 0px 0px 0px;
    border-radius: 10px;
    gap: 20px;
}



.imagem-personagem6 {
    flex: 0 0 500px;
}

.imagem-personagem6 img {
    width: 100%;
    height: auto;
}



.bloco-dividido7 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: -40px auto;
    padding: 0px 0px 70px 0px;
    border-radius: 10px;
    gap: 20px;
}

.texto-corpo7 {
    flex: 1;
    font-size: 1.42em; 
    line-height: 1.3;
    color: #513510;
    font-family: 'Fira Sans', sans-serif;
    padding: 30px 0px 0px 0px;
}



.texto-corpo7 .vermelho {
    color: #95201F;
    line-height: 1.3;
	font-size: 1.42em; 
}  
  

.imagem-clicandoaqui {
    padding: 20px 0px 0px 0px;
    width: 50%;
    height: auto;
}
  

.container-informacoes {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 60px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    box-sizing: border-box;
}


.coluna1 {
    flex: 1;
}
  
.coluna1 img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0px 0px 0px 0px;
}

.coluna2 {
    flex: 1;
}
  
.coluna2 img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 80px 0px 0px 0px;
}

.coluna3 {
    flex: 1;
}
  
.coluna3 img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 160px 0px 0px 0px;
}
  

.rodape-site {
  background-color: transparent;
  padding: 120px 20px;
  font-family: 'Fira Sans', sans-serif;
  color: #513510;
  font-size: 1.5em;
  text-align: left; 
}


.rodape-colunas {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto 30px auto;
  text-align: left; 
  max-width: 1400px;
  gap: 30px;
}

.coluna-rodape {
  flex: 1;
  text-align: left; 
}

.coluna-rodape p {
  margin-bottom: 20px;
}



.rodape-colunas.duas-colunas {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
  margin: 0 auto;
  max-width: 1400px;
  font-size: 0.7em !important; 
  font-family: 'Fira Sans', sans-serif;
  color: #513510;
}


.nome-rodape {
  color: #7a5a3a;
  font-weight: normal;
}

.contato-rodape {
  text-align: right !important;
  margin-bottom: 30px;
  font-weight: normal;
}

.info-rodape {
  text-align: center !important;
  font-size: 0.9em;
  color: #513510;
}


.bloco-imagem-dividido7 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}

  .coluna-imagem-maior7 {
    flex: 3;
  }
  
  .coluna-imagem-menor7 {
    flex: 1;
  }
  
  .coluna-imagem-maior7 img {
    width: 100%;
    height: auto;
    display: block;
}

  .coluna-imagem-menor7 img {
    width: 100%;
    height: auto;
    display: block;
  }



  .bloco-imagem-dividido8 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}

  .coluna-imagem-maior8 {
    flex: 3;
  }
  
  .coluna-imagem-menor8 {
    flex: 1;
  }
  
  .coluna-imagem-maior8 img {
    width: 100%;
    height: auto;
    display: block;
}

  .coluna-imagem-menor8 img {
    width: 135%;
    height: auto;
    display: block;
  }



.footer-imagens {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}

.footer-imagens img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
}
